Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Those messages are effectively harmless. They occur because some apps are packaged with their own copy of libfontconfig.so.1 that's older than the FontConfig 2.13.0 version currently distributed with Fedora 28.

FontConfig 2.13.0 introduced some new features into its /etc/fonts/conf.d/ files that the older library doesn't recognize or know how to process. But there's nothing you can do about those messages (the only solution is for the apps that include an older libfontconfig.so.1 to either update their internal FontConfig, or stop including it entirely and just use the system /usr/lib64/libfontconfig.so.1), and they shouldn't have any impact on your being able to use the application(s).